<!-- CSS Stylesheet -->
<!-- created by Causeway CSS Stylesheet Editor RCS 2001 -->
<!-- www.causeway.co.uk/freestuf/cssedit/ -->

BODY {font-family:"tahoma, sans-serif, serif, times, arial"; font-size:"10pt"; margin-top:"0px"; margin-bottom:"0px"; color:"#0000BB"; margin-left:"0px"; margin-right:"0px"; padding:"0px"; }
TD {font-family:"tahoma, sans-serif, serif, times, arial"; font-size:"10pt"; color:"#0000BB"; }
.zahlavi TD {font-family:"tahoma, sans-serif, serif, times, arial"; font-size:"10pt"; text-align:"Left"; color:"#0080FF"; }
.users {border:"WINDOWFRAME 1px Solid"; }
.users TD {color:"#0000BB"; VERTICAL-ALIGN:"top";
padding:"1px"; }
.nevidet {border:"WINDOWFRAME 0px Solid"; }
.nevidet TD {background-color:"TRANSPARENT"; VERTICAL-ALIGN:"text-top";
padding:"0px"; border-right:"0PX"; border-bottom:"0PX"; }
.tlacitko {font-family:"arial,helvetica"; font-size:"11px"; font-weight:bold; color:"#0080FF"; border:"0PX"; padding-top:"1px"; }
.policko {font-family:"arial,helvetica"; font-size:"11px"; font-weight:bold; color:"#BB0000"; background-color:"#F1F1EE"; border:"#0000BB thin Solid"; padding-top:"1px"; }
A {color:"#0000BB"; }
A:hover {}
.zahlavi A {TEXT-DECORATION:"none";
}
.zahlavi A:hover {text-decoration:underline; }
